Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [day] [month] [year] [list]
Date: Mon, 30 May 2016 14:24:39 +0530 (IST)
From: P J P <ppandit@...hat.com>
To: oss security list <oss-security@...ts.openwall.com>
cc: Li Qiang <liqiang6-s@....cn>
Subject: CVE-2016-4454 Qemu: display: vmsvga: out-of-bounds read in
 vmsvga_fifo_read_raw() routine

   Hello,

Quick Emulator(Qemu) built with the VMware-SVGA "chipset" emulation support is 
vulnerable to an information disclosure issue. It could occur while processing 
VGA commands via its FIFO buffer.

A privileged user inside guest could use this flaw to leak host memory bytes 
or crash the Qemu process resulting in DoS.

Upstream fix:
-------------
   -> https://lists.gnu.org/archive/html/qemu-devel/2016-05/msg05271.html

Reference:
----------
   -> https://bugzilla.redhat.com/show_bug.cgi?id=1336429


This issue was discovered and reported by Li Qiang of 360.cn Inc. 
CVE-2016-4454 was assigned by Red Hat Inc.

Thank you.
--
Prasad J Pandit / Red Hat Product Security Team
47AF CE69 3A90 54AA 9045 1053 DD13 3D32 FE5B 041F

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ